#!/bin/sh

if [ ! -f mupad*.tgz ] ; then
  echo "Please put the MuPAD tgz file in this directory!"
  exit 1
fi

if [ -e ~/MuPAD ] ; then
  echo "MuPAD will be installed in ~/MuPAD/."
  echo "Please move away the existing file there!"
  exit 1
fi

mkdirhier MuPADTMP
cd MuPADTMP
tar xzf ../mupad*.tgz
echo Installing fonts in ~/.fonts/
mkdirhier ~/.fonts
cp fonts/* ~/.fonts
mv MuPAD ~
cd .. 
rm -rf MuPADTMP
echo MuPAD is now installed in ~/MuPAD/.
echo Start MuPAD with ~/MuPAD/share/bin/xmupad

